Loading...
 

Integrator Details

Requirements

  1. In php.ini track_errors should be On to be able to show integration error messages in a convenient way (-+$php_errormsg+- PHP variable used).
    ;Store the last error/warning message in $php_errormsg (boolean).
    track_errors = On
  2. tiki_p_view_integrator (see general permissions) needed to view configured repositories
  3. tiki_p_admin_integrator (see general permissions) needed to configure repositories and rules

List Slides